/* ================================================ G L O B A L ============================================ */
html, body, form, fieldset, 
table, caption, tr, td, th,  
div, p, ul, ol, li, a, img, 
dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; border: 0px solid; }

html 		{ font-size: 100.01%; height: 100%; }
body, table { font-family: sans-serif; }
body 		{ font-size: 75%; color: #6e6f6c; height: 100%; background: #fff; line-height: 1.5em; /* = LH */   }
table 		{ font-size: 100%; }

	/* non semantic */
hr      	{ display: none; }
.hidden 	{ position: absolute; top: -9999px; left: -9999px; }
.clr		{ clear: both; height: 1px; font-size: 1px; overflow:  hidden; }
.replace	{ position: absolute; top: 0; left: 0; overflow: hidden; z-index: 1; display: block; }

	/* links */
a, a:link 		 { color: #85a743; text-decoration: underline; outline: none; }
a:focus, a:hover { color: #5b712f; text-decoration: none; }

	/* text flow */
p, ul, ol, dl, dd, 
table, form, blockquote { margin-bottom: 1.5em; /* = LH */ }
ul, ol, dd, blockquot	{ margin-left: 1.5em; /* = LH */ }
blockquote 				{ margin-right: 1.5em; /* = LH */ }
sup, sub 				{ line-height: 0; }

	/* float and aling */
.fl	{ float: left; }
.fr	{ float: right; }
.al	{ text-align: left; }
.ac	{ text-align: center; }
.ar	{ text-align: right; }



/* ======================================================================================================== */
#page 		{ float: left; min-width: 980px; width: 100%; margin: 0 auto; text-align: left; position: relative; overflow-y: hidden; height: 100%; }
.banner 	{ position: absolute; top: 15px; left: 65px; width: 745px; height: 100px;  }	
	/* menu */
#menu 					{ width: 100%; float: left; position: relative; }
#menu ul 				{ float: left; width: 100%; margin: 0; background: url('../images/bg_menu.png') repeat-x bottom #9dbb61; list-style-type: none; }
#menu ul li 			{ float: left; background: url('../images/bg_menu_separator.gif') no-repeat right bottom; padding: 0 2px 0 0; }
#menu ul li a 			{ display: block; background: url('../images/bg_menu.png') repeat-x bottom #9dbb61; color: #fff; text-transform: uppercase; font-size: 1.0em; text-decoration: none; }
#menu ul li a:hover,
#menu ul li a.active	{ background: url('../images/bg_menu_active.png') repeat-x bottom #777; }
#menu ul li a span 		{ display: block; padding: 1.60em 20px; }
#menu ul li.m0 			{ background: transparent none; padding: 0px 0 0; }
#menu ul li.m0 a 		{ display: block; width: 161px; padding: 1.55em 0; position: relative; text-align: center; }
#menu ul li.m0 a span	{ width: 161px; height: 55px; background: url('../images/logo_map.png') no-repeat left top; padding: 0; }
        
#print 		{ width: 20px; height: 21px; display: block; background: url('../images/ico_print.gif') no-repeat; position: absolute; right: 10px; top: 20px; }

	/* main map box */
#map		{ float: left; width: 100%; height: 100%; background: url('../images/_temp/map.jpg') no-repeat left top; overflow: hidden; position: relative; }
	/* form with select boxes */
#controlpanel				{ position: absolute; top: 150px; width: 296px; left: 0px; margin-bottom: 30px; }
#controlpanel fieldset	{ position: absolute; background: url('../images/bg_search.png') repeat;}
#controlpanel h2			{ background: url('../images/bg_search_title.png') repeat-x bottom #9cba60; padding: 0.4em 15px; color: #fff; font-weight: bold; font-size: 1.2em; margin-bottom: 0;  }
#controlpanel ol 			{ list-style-type: none; margin: 0; }
#controlpanel ol li 		{ margin-bottom: 0.7em;}
#controlpanel label 		{ color: #fff; padding-bottom: 0.5em; display: block; }
#controlpanel select 		{ width: 185px; border: 1px solid #abadb3; }
#controlpanel h2 span 	{ background: url('../images/bg_search_arrow.gif') no-repeat right center; display: block; }
#controlpanel #import 	{ color: #fff; background: #000; display: block; padding: 0.4em 30px 0.4em 10px; float: left; text-decoration: none; }
#controlpanel #banner-search { display: block; width: 150px; height: 150px; margin: 50px 32px; }

	/* zoom + directions */
#tools					{ width: 90px; height: 320px; background: url('../images/bg_tools.png') repeat; position: absolute; top: 15px; left: 20px; }
#directions ul			{ list-style-type: none; width: 65px; height: 65px; position: relative; margin: 12px 0 0 12px; background: url('../images/navigation.png') no-repeat left top }
#directions li a 		{ display: block; width: 22px; height: 23px; background-image: url('../images/navigation.png'); background-repeat: no-repeat; background: left top; cursor: pointer; }
#directions li a span 	{ display: none; }
#directions li.up		{ position: absolute; top: 0; left: 22px; }
#directions li.left		{ position: absolute; top: 22px; left: 0; }
#directions li.right	{ position: absolute; top: 22px; left: 43px; }
#directions li.down		{ position: absolute; top: 42px; left: 22px; }
#zoom 			{ width: 28px; height: 154px; background: url('../images/zoom.png') no-repeat left top; position: relative; margin: 20px 0 0 32px; }
#zoom span 		{ display: none; }
#zoom #zoom-in  { display: block; width: 23px; height: 23px; position: absolute; left: 2px; bottom: 0; }
#zoom #zoom-out { display: block; width: 23px; height: 23px; position: absolute; left: 2px; top: 0; }
#zoom .slider 	{ width: 28px; height: 13px; background: url('../images/zoom_active.png') no-repeat left top; position: absolute; cursor: pointer; }
#zoom-line		{ width: 28px; height: 108px; position: absolute; left: 0; top: 24px; }
#gps			{ display: block; width: 52px; height: 33px; background: url('../images/gps.png') no-repeat left top; margin: 20px 0 0 18px; }
#gps span		{ display: none; }

#foot		{ background: #727272; width: 100%; position: fixed; left: 0; bottom: 0 }
#foot p		{ color: #fff; margin-left: 25px; margin-bottom: 0.5em; clear: both }
#foot p a { color: #fff; }
#foot ul	{ margin: 0 0 0 15px; float: left; clear: both }  
#foot ul li { display: inline; line-height: 1.0em  }
#foot ul li a { padding: 0 10px; color: #fff; position: relative; float: left; background: url('../images/bg_foot_separator.gif') no-repeat left center; }
#foot ul li.m2	{ float: left; color: #fff; padding: 0 3px 0 5px; margin: 5px 5px 5px 5px; text-decoration: none; text-decoration: none;}
#foot ul li.m0 a	{ background: transparent none; } 
#foot ul li.m1 a	{ background: transparent none; padding: 0 3px 0 10px; margin: 5px 5px 5px 5px; text-decoration: none; color: #32CD32; background: url('../images/bg_foot_separator2.gif') no-repeat left center;}
 


#foot .fr { padding: 1.5em 55px 0 2.0em;}
#foot .fr ul { margin-bottom: 0.5em; }
#foot .fr p { padding: 0 10px 0 0;}
#foot .flpad { padding: 1.0em 0 0 0; }

#foot #close { display: block; width: 28px; height: 30px; background: url('../images/ico_close.png') no-repeat; position: absolute; top: 0; right: 10px; }
#foot #close span { display: none; }

#scale {padding: 0.5em; background: url('../images/scale.png') repeat; position: absolute; top: -60px; left: 20px;  }




#login { padding: 4.5em 5em; background: url('../images/bg_login_map.png') repeat; width: 350px; z-index: 2; }

#login form,
#login fieldset { margin: 0; }

#login .close { display: block; cursor: pointer; width: 28px; height: 30px; background: url('../images/ico_close.png') no-repeat; position: absolute; top: 10px; right: 10px; }
#login .close span { display: none; }
#login ol { list-style-type: none; margin-bottom: 2.0em; }
#login li	{ margin-bottom: 0.5em; }
#login label { display: inline-block; width: 100px; color: #fff; font-size: 1.333em; }
#login input	{ border: 0; background: #fff; padding: 3px; font-size: 1.333em; width: 180px }
#login input.loginsubmit	{ font-weight: bold; border: 0; background: #fff; padding: 3px; font-size: 1.333em; width: 186px }

#login p { text-align: center; font-size: 1.333em; color: #fff; margin: 0; }
#login p a { text-decoration: none; color: #fff; }
#login p span { padding: 0 15px 0;}
#login p a span { text-decoration: underline; padding: 0 10px 0 0; }

div.tool {
	color: #F0F0F0;
}

div.tool label {
	display: inline!important;
}

span.search_obsah_item {
	display: block;
	padding: 5px;
	color: #101010;
	background-color: #D0D0DF;
	text-decoration: none;
	margin-top: 1px;
	cursor: pointer;
}

span.search_obsah_item_head {
	display: block;
	padding: 5px;
	color: #E0E0E0;
	background-color: #20202F;
	text-decoration: none;
	margin-top: 1px;
	font-weight: bold;
}
